from pydantic import BaseModel

class CommentsBase(BaseModel):
    comment_text: str
    post_id: int
    user_id: int

class Comments(CommentsBase):
    id: int
    post: dict
    user: dict

    class Config:
        orm_mode = True